Bug 100575 - [NEW PORT] multimedia/emotion: Video playback wrapper library for e17
Summary: [NEW PORT] multimedia/emotion: Video playback wrapper library for e17
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Vanilla I. Shu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-07-19 21:10 UTC by Stanislav Sedov
Modified: 2006-07-24 18:58 UTC (History)
0 users

See Also:


Attachments
emotion-20060719.shar (4.04 KB, text/plain)
2006-07-19 21:10 UTC, Stanislav Sedov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stanislav Sedov 2006-07-19 21:10:15 UTC
Emotion library is uses in e17 window manager as wrapper library for
various multimedia engines. It features simplified and generalized
interface and power.

Author:	The Rasterman (Carsten Haitzler) <raster@rasterman.com>
WWW:	http://www.enlightenment.org/
Comment 1 Vanilla I. Shu freebsd_committer 2006-07-20 04:29:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->vanilla

I will handle this one.
Comment 2 Vanilla I. Shu freebsd_committer 2006-07-24 18:58:25 UTC
State Changed
From-To: open->closed

Committed, thanks.